.RadPanelBar_Iocane {
  border-color: #CFD8DC;
  color: #666666;
  background-color: #ffffff;
  font-family:inherit; 
}

  .RadPanelBar_Iocane .rpRootLink,
  .RadPanelBar_Iocane .rpHeaderTemplate {
    margin: 0;
    border: 0;
    padding: 13px;
    font-size: 1.14286em;
    border-top: 1px solid transparent; 
color:#0067A8;
}

  .RadPanelBar_Iocane .rpGroup {
    box-sizing: border-box; 
}
    .RadPanelBar_Iocane .rpGroup .rpItem,
    .RadPanelBar_Iocane .rpGroup .rpItem.rpFirst,
    .RadPanelBar_Iocane .rpGroup .rpItem.rpLast {
      padding: 0; }

    .RadPanelBar_Iocane .rpGroup .rpItem + .rpItem {
      margin: 0; }

    .RadPanelBar_Iocane .rpGroup .rpLink,
    .RadPanelBar_Iocane .rpGroup .rpHeaderTemplate {
      border: 0;
      padding-top: 6px;
      padding-bottom: 6px; }

    .RadPanelBar_Iocane .rpGroup.rpFirst,
    .RadPanelBar_Iocane .rpGroup.rpLast {
      padding: 0; 
}
  .RadPanelBar_Iocane .rpGroup .rpGroup .rpItem .rpLink,
  .RadPanelBar_Iocane .rpGroup .rpGroup .rpItem .rpHeaderTemplate {
    padding-left: 30px; }

  .RadPanelBar_Iocane .rpExpandable .rpExpandHandle {
    padding: 8px;
    width: 1.25em;
    height: 1.25em;
    margin-top: calc(-8px - 0.625em);
    border: 0;
    color: #607D8B;
    font-family: "Material Icons"; }

    .RadPanelBar_Iocane .rpExpandable .rpExpandHandle {
      top: 50%; }

  .RadPanelBar_Iocane .rpGroup .rpExpandable .rpExpandHandle {
    width: 1.42857em;
    height: 1.25em;
    margin-top: calc(-8px - 0,71428571em); }

  .RadPanelBar_Iocane .rpHovered.rpLink,
  .RadPanelBar_Iocane .rpHovered.rpHeaderTemplate {
    color: #455A64;
    background-color: #ECEFF1; 
background-color: #CBE9F2; 
color:#00ACEE;
}

  .RadPanelBar_Iocane .rpHovered.rpExpandHandle {
    color: #263238; }

  .RadPanelBar_Iocane .rpFocused {
    box-shadow: 0 0 0 1px rgba(178, 192, 198, 0.5) inset; }

  .RadPanelBar_Iocane .rpExpanded {
    color: #263238; }

  .RadPanelBar_Iocane .rpExpanded.rpRootLink {
    border-color: #CFD8DC;
color:#00ACEE; }

    .RadPanelBar_Iocane .rpExpanded.rpRootLink + .rpSlide > .rpGroup {
      border-bottom: 1px solid #CFD8DC;

 }

  .RadPanelBar_Iocane .rpExpanded .rpExpandHandle {
    color: #263238; }

  .RadPanelBar_Iocane .rpSelected {
    color: #03A9F4;
    background-color: transparent; }

  .RadPanelBar_Iocane .rpSelected .rpExpandHandle {
    color: #263238; }
